SuSE 11.1 セキュリティ更新:Mozilla Firefox(SAT パッチ番号 5838)

high Nessus プラグイン ID 58112
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

Mozilla Firefox が10.0.2 に更新され、組み込まれている libpng にあるセキュリティの問題は修正されています。この問題があるため、整数オーバーフローにより、リモートの攻撃者が、ブラウザをクラッシュさせたり、コードを実行したりする可能性があります(CVE-2011-3026)。

ソリューション

SAT パッチ番号 5838 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=747320

https://bugzilla.novell.com/show_bug.cgi?id=747328

http://support.novell.com/security/cve/CVE-2011-3026.html

プラグインの詳細

深刻度: High

ID: 58112

ファイル名: suse_11_MozillaFirefox-120220.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2012/2/24

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.8

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:MozillaFirefox, p-cpe:/a:novell:suse_linux:11:MozillaFirefox-translations, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2012/2/20

参照情報

CVE: CVE-2011-3026